/* 
* @Author: Administrator
* @Date:   2017-12-22 08:57:23
* @Last Modified by:   Administrator
* @Last Modified time: 2018-01-10 13:37:19
*/
.w-header-box span{position: absolute;top:0.2rem;right: 0.7rem;}
/* .w-header-box div{position: absolute;top:0.15rem;right: 0.05rem;} */
.w-ss{width: 100%;height: 2rem;background-color: #FFFFFF;text-align: center;background: url(/web/bocstatic/m/img/img14.jpg) no-repeat;background-size: 100%;z-index: 5;display: none;position: absolute;top:1rem;left:0;}
.w-ss p{font-size: 0.28rem;display: inline-block;padding-left: 0.2rem;padding-right: 0.2rem;padding-top: 0.25rem;}
.w-ss>span{background: url(/web/bocstatic/m/img/search_tips.png) no-repeat;background-size: 100%;height: 0.333rem;width: 0.4rem;display: inline-block;position: absolute;top:1.2rem;left: 2.5rem;}
.w-ss .w-ss-p{font-size: 0.4rem;padding-top: 0rem;}
.w-ss>.w-ss-span{position: absolute;top:1.2rem;left: 4.6rem;}
.w-ss .w-input{width: 80%;height: 0.5rem;margin-left: 5%;position: relative;padding-top: 0.1rem;}
.w-ss .w-input input{width: 62%;height: 0.5rem;box-shadow: 0 0 10px #d6b17f;border: 1px solid #d6b17f;}
.w-ss .w-input div{float: right;background-color: #d6b17f;color: #FFFFFF;height: .5rem;width: 20%;position: absolute;top:0.1rem;right: -0.15rem;line-height: 0.5rem;box-shadow: 0 0 10px #d6b17f;
    border: 1px solid #d6b17f;}
.w-ss .w-ss-c{background: url(/web/bocstatic/m/img/search_close.png) no-repeat;background-size: 100%;position: absolute;top:1.9rem;width: 2rem;height:1rem;left: 2.7rem;z-index: 5;}
.w-ss-men{background-color: #000000;opacity: .2;width: 100%;height: 20rem;position: absolute;top:2rem;}







<!--ºÄÊ±1774388633.8969Ãë-->